<?xml version="1.0"?>
<level levelNumber="6" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="589" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="2" x="589" y="289.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="1" x="552.666" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="3" x="550.666" y="289.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>5</over>
		<over>10</over>
	</card>
	<card id="4" zLayer="2" x="515.667" y="312" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>3</over>
		<over>5</over>
		<over>6</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="4" x="551.333" y="229.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>7</over>
		<over>10</over>
	</card>
	<card id="6" zLayer="3" x="478.334" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="5" x="515.334" y="182.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>11</over>
	</card>
	<card id="8" zLayer="4" x="438.334" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="8" x="437.334" y="289.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="10" zLayer="5" x="516" y="289" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="7" x="476.334" y="229.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<under>10</under>
		<under>12</under>
	</card>
	<card id="12" zLayer="6" x="477.334" y="289.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<over>9</over>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="13" zLayer="0" x="437.332" y="418.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="2" x="437.332" y="441.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<over>16</over>
		<over>23</over>
	</card>
	<card id="15" zLayer="1" x="474.999" y="418.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>23</over>
	</card>
	<card id="16" zLayer="3" x="474.999" y="441.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<over>18</over>
		<over>23</over>
	</card>
	<card id="17" zLayer="2" x="512.666" y="418.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="18" zLayer="5" x="512" y="441.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<over>20</over>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="19" zLayer="3" x="549.666" y="418.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="6" x="549.666" y="441.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="4" x="587.666" y="418.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>20</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="8" x="587.666" y="441.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>24</under>
	</card>
	<card id="23" zLayer="4" x="474.999" y="492.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="7" x="549.666" y="492.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="5" x="512.666" y="546.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>24</over>
	</card>
	<card id="26" zLayer="0" x="179.333" y="359" angle="0" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>47</over>
	</card>
	<card id="27" zLayer="0" x="850.334" y="359" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>36</over>
	</card>
	<card id="28" zLayer="1" x="819.667" y="306.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="29" zLayer="1" x="819.334" y="415.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="2" x="795" y="434.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="3" x="768.334" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="4" x="739.335" y="473.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="5" x="714.668" y="497.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="6" x="692.668" y="519.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="7" x="667.667" y="535.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="2" x="795.333" y="287.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="3" x="768" y="271.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>36</under>
		<over>38</over>
		<over>53</over>
	</card>
	<card id="38" zLayer="4" x="740.335" y="255.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="39" zLayer="1" x="205" y="306.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="40" zLayer="1" x="204.667" y="415.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="2" x="227" y="434.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="247.667" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="269" y="473.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="5" x="299" y="497.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="6" x="326" y="519.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="7" x="354" y="538.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="2" x="227.333" y="287.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>39</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="3" x="247.333" y="271.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="270" y="255.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="5" x="299.667" y="234.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="6" x="326.667" y="213.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="7" x="354.379" y="193.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="5" x="715.335" y="234.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="6" x="693.335" y="213.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="7" x="672.046" y="191.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
</level>
